/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

* {
  font-family: 'Ubuntu', sans-serif;
}

body {
  background: #304654;  /* fallback for old browsers */
}
